branch: master
files:
  OFL.txt: OFL.txt
  fonts/ttf/CrimsonText-Bold.ttf: CrimsonText-Bold.ttf
  fonts/ttf/CrimsonText-BoldItalic.ttf: CrimsonText-BoldItalic.ttf
  fonts/ttf/CrimsonText-Italic.ttf: CrimsonText-Italic.ttf
  fonts/ttf/CrimsonText-Regular.ttf: CrimsonText-Regular.ttf
  fonts/ttf/CrimsonText-SemiBold.ttf: CrimsonText-SemiBold.ttf
  fonts/ttf/CrimsonText-SemiBoldItalic.ttf: CrimsonText-SemiBoldItalic.ttf
